/*
Theme Name: StartSmart Thematic Child Theme
Theme URI:
Description: StartSmart Thematic Child Theme
Author: Nick Armstrong
Author URI: http://www.IAmNickArmstrong.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* ---- Yahoo reset library 2.8.0r4 ( http://developer.yahoo.com/yui/reset ) ----- */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; } table { border-collapse:collapse; border-spacing:0; } fieldset,img { border:0; } address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; } ol,ul { list-style:none; } caption,th { text-align:left; } h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; } q:before,q:after { content:''; } abbr,acronym { border:0; }

body { position:relative; height:100%; }
html { overflow-y: scroll !important; }

/* Font embedding */
@font-face {
	font-family: 'ArialRegular';
	src: url('../fonts/arialregular/arial.eot');
	src: url('../fonts/arialregular/arial.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/arialregular/arial.woff') format('woff'),
		 url('../fonts/arialregular/arial.ttf') format('truetype'),
		 url('../fonts/arialregular/arial.svg#ArialRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ArialBlack';
	src: url('../fonts/arialblack/arialblack.eot');
	src: url('../fonts/arialblack/arialblack.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/arialblack/arialblack.woff') format('woff'),
		 url('../fonts/arialblack/arialblack.ttf') format('truetype'),
		 url('../fonts/arialblack/arialblack.svg#ArialBlack') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'NewhouseDTLight';
	src: url('../fonts/newhousedtlight/newhousedt-light-webfont.eot');
	src: url('../fonts/newhousedtlight/newhousedt-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/newhousedtlight/newhousedt-light-webfont.woff') format('woff'),
	url('../fonts/newhousedtlight/newhousedt-light-webfont.ttf') format('truetype'),
	url('../fonts/newhousedtlight/newhousedt-light-webfont.svg#NewhouseDTLight') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'AachenCom-BoldOLD';
	src: url('../fonts/AachenCom-Bold/AachenCom-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/AachenCom-Bold/AachenCom-Bold.woff') format('woff'),
	url('../fonts/AachenCom-Bold/AachenCom-Bold.ttf') format('truetype'),
	url('../fonts/AachenCom-Bold/AachenCom-Bold.svg#AachenCom-Bold') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'HelveticaNeueLTStd-Bd';
	src: url('../fonts/HelveticaNeueLTStd-Bd/HelveticaNeueLTStd-Bd.eot');
	src: url('../fonts/HelveticaNeueLTStd-Bd/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
	url('../fonts/HelveticaNeueLTStd-Bd/HelveticaNeueLTStd-Bd.woff') format('woff'),
	url('../fonts/HelveticaNeueLTStd-Bd/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
	url('../fonts/HelveticaNeueLTStd-Bd/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'HelveticaNeueLTStd-Md';
	src: url('../fonts/HelveticaNeueLTStd-Md/HelveticaNeueLTStd-Md.eot');
	src: url('../fonts/HelveticaNeueLTStd-Md/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),
	url('../fonts/HelveticaNeueLTStd-Md/HelveticaNeueLTStd-Md.woff') format('woff'),
	url('../fonts/HelveticaNeueLTStd-Md/HelveticaNeueLTStd-Md.ttf') format('truetype'),
	url('../fonts/HelveticaNeueLTStd-Md/HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'HelveticaNeueLTStd-Roman';
	src: url('../fonts/HelveticaNeueLTStd-Roman/HelveticaNeueLTStd-Roman.eot');
	src: url('../fonts/HelveticaNeueLTStd-Roman/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
	url('../fonts/HelveticaNeueLTStd-Roman/HelveticaNeueLTStd-Roman.woff') format('woff'),
	url('../fonts/HelveticaNeueLTStd-Roman/HelveticaNeueLTStd-Roman.ttf') format('truetype'),
	url('../fonts/HelveticaNeueLTStd-Roman/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
	font-weight: normal;
	font-style: normal;

}

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=da1c85ce-2c46-4fb8-9d69-f77b8374d86a");
@font-face{
font-family:"Aachen W01 Bold";
src:url("../fonts/fontsCom/b2389136-99bf-4399-a37e-6fed79d5f961.eot?#iefix");
src:url("../fonts/fontsCom/b2389136-99bf-4399-a37e-6fed79d5f961.eot?#iefix") format("eot"),url("../fonts/fontsCom/f6fdb5ed-3079-4ae1-9a3c-16936ecde7d2.woff2") format("woff2"),url("../fonts/fontsCom/e915df79-1925-45ae-857c-3e9defbdc227.woff") format("woff"),url("../fonts/fontsCom/89307659-78b5-46fd-b762-0c70a32f9b94.ttf") format("truetype"),url("../fonts/fontsCom/f7be2e13-5840-4a43-b0ad-5b14b32573d6.svg#f7be2e13-5840-4a43-b0ad-5b14b32573d6") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-45Ligh";
src:url("../fonts/fontsCom/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
src:url("../fonts/fontsCom/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),url("../fonts/fontsCom/5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"),url("../fonts/fontsCom/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("../fonts/fontsCom/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("../fonts/fontsCom/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-65Medi";
src:url("../fonts/fontsCom/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix");
src:url("../fonts/fontsCom/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("eot"),url("../fonts/fontsCom/3600b37f-2bf1-45f3-be3a-03365f16d9cb.woff2") format("woff2"),url("../fonts/fontsCom/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"),url("../fonts/fontsCom/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"),url("../fonts/fontsCom/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-75Bold";
src:url("../fonts/fontsCom/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
src:url("../fonts/fontsCom/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"),url("../fonts/fontsCom/3b303641-706e-4221-94c4-4fb491f4f8ef.woff2") format("woff2"),url("../fonts/fontsCom/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),url("../fonts/fontsCom/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"),url("../fonts/fontsCom/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}
@font-face{
font-family:"Helvetica Neue LT W06_55 Roman";
src:url("../fonts/fontsCom/e0f8f15a-c0f6-4ddb-a86e-d0b3dd600c25.eot?#iefix");
src:url("../fonts/fontsCom/e0f8f15a-c0f6-4ddb-a86e-d0b3dd600c25.eot?#iefix") format("eot"),url("../fonts/fontsCom/003e12ef-751e-4715-853b-9a1994d021d1.woff2") format("woff2"),url("../fonts/fontsCom/990dea59-fcdd-461d-863d-3517e48e8ed0.woff") format("woff"),url("../fonts/fontsCom/faf94d73-68f4-48a2-970f-f57530c211c9.ttf") format("truetype"),url("../fonts/fontsCom/e4bb531b-d9fc-405e-88c3-1b34c22a8c50.svg#e4bb531b-d9fc-405e-88c3-1b34c22a8c50") format("svg");
}



/* =General styles
----------------------------------------------- */
body {
	color:#464646;
	font-family:HelveticaNeueW01-45Ligh, Helvetica, Arial, Helvetica, sans-serif;
	font-size:12px;
}

p { line-height: 18px; margin: 0 0 15px 0; }
h1 { font-size:35px; }
h2 { font-size: 38px; line-height: 26px; color: #444; margin: 0 0 15px 0; font-family:Aachen W01 Bold, 'ArialRegular', Arial, Helvetica, sans-serif; }
h2 strong { font-family: Aachen W01 Bold, 'ArialBlack', Arial, Helvetica, sans-serif; }
h2.martop { margin: 20px 0 15px 0; }
h3 { font-size:22px;margin-top:15px; }
h4 { font-size:20px;margin-top:15px; }
h5 { font-size:18px; }
h6 { font-size:16px; }

hr {
	height:0;
	border:0;
	border-top:1px solid #f1852b;
	border-bottom:1px solid #fcaa45;
	background:transparent;
	margin:0;
}


a ,a:visited { color: #000; outline:none !important;  }
a:hover,a:visited:hover { color: #000; font-weight:bold; }


.bold, strong { font-weight:bold; }
.italic { font-style:italic; }
.underline { text-decoration:underline; }
.text_align_center { text-align:center; }
.text_align_left { text-align:left !important;	}
.text_align_right { text-align:right !important; }

.grey_light { color:#ccc; }
.grey_med { color:#666; }
.grey_dark { color:#333; }
.blue_light { color:#7F9FA9; }
.blue_med { color:#3366B2; }
.black { color:#000;	}
.white { color:#fff; }
.green {color:#59B42C; }
.turquoise { color:#0BB092; }
.red { color:#FF0000; }
.orange { color:#f0862c; }

.s10px { font-size:10px; line-height:14px; }
.s11px { font-size:11px; line-height:15px; }
.s12px { font-size:12px; line-height:16px; }
.s13px { font-size:13px; line-height:17px; }
.s14px { font-size:14px; line-height:18px; }
.s15px { font-size:15px; line-height:19px; }
.s16px { font-size:16px; line-height:20px;}
.s17px { font-size:17px; line-height:21px; }
.s18px { font-size:18px; line-height:22px;}
.s19px { font-size:19px; line-height:23px;}
.s20px { font-size:20px; line-height:24px;}
.s21px { font-size:21px; line-height:25px;}
.s22px { font-size:22px; line-height:26px;}
.s23px { font-size:23px; line-height:26px;}
.s24px { font-size:24px; line-height:26px;}
.s25px { font-size:25px; line-height:26px;}
.s26px { font-size:26px; line-height:26px;}
.s27px { font-size:27px; line-height:26px;}
.s28px { font-size:28px; line-height:26px;}
.s29px { font-size:29px; line-height:26px;}
.s30px { font-size:30px; line-height:26px;}
.s31px { font-size:31px; line-height:26px;}
.s32px { font-size:32px; line-height:26px;}
.s33px { font-size:33px; line-height:26px;}
.s34px { font-size:34px; line-height:26px;}
.s35px { font-size:35px; line-height:26px;}
.s36px { font-size:36px; line-height:26px;}
.s37px { font-size:37px; line-height:26px;}

.shadowed_orange {
	text-shadow:#d84a00 1px 1px 0;
}

ol { list-style-type:decimal; margin:5px 0 5px 30px; }
ol li { list-style-type:decimal; }
ol li ol { margin:5px 0 5px 20px; }
ol li ol li { }
ol.alphalist, ol.alphalist li { list-style-type:lower-alpha; }
ul { list-style-type:disc; margin:5px 0 5px 30px; }
ul li { list-style-type:disc; }
ul li ul { margin:5px 0 5px 20px; }
ul li ul li { }

.float_left { float:left; display:inline; }
.float_right { float:right; display:inline; }
.clear { clear:both; }

.box { display:block; margin:5px 0; padding:3px 5px; }
.box.blue {
	background:#9DCCF7;
	border:1px solid #57A9F1;
}
.yellow.box {
	border:1px solid #DDDD43;
	background:#FFFFD4;
}
.box.green {
	border:1px solid #69CD38;
	background:#E8F8E0;
}
.box.darkgreen {
	border:1px solid #69CD38;
	background:#92DB6F;
}
.box.red {
	border:1px solid #FF0000;
	background:#FFEAEA;
}
.hidden,
.print_only  { display:none; }

/*************************/
/* Color and Font Choice */
/*************************/

* {
	font-family: HelveticaNeueW01-45Ligh, Arial, Helvetica, Geneva, sans-serif;
	color: #363435;
}

h2 { text-transform: uppercase; text-align:left !important; font-size: 30px; line-height: 32px; color: #A0917F; margin: 0 0 15px 0; font-family: Aachen W01 Bold, 'ArialRegular', Arial, Helvetica, sans-serif; }
h2 strong { color: #A0917F; font-family: Aachen W01 Bold, 'ArialBlack', Arial, Helvetica, sans-serif; }

#primary.aside.main-aside {
	background: #FFCC33;
	border: none;
}

.slug-education-research #primary.aside.main-aside,
.slug-faqs #primary.aside.main-aside,
.slug-register-now #primary.aside.main-aside,
.slug-contact-us #primary.aside.main-aside,
.slug-testimonials #primary.aside.main-aside,
.slug-support-and-resources #primary.aside.main-aside,
.slug-teacher-resource-pack #primary.aside.main-aside {
	background: none;
}




a:hover {
	color: black!important;
}

#siteinfo a {
	text-decoration: none;
}

#primary {
	margin: 0 0 0 -950px;
}

#secondary {
	margin: 0 0 0 -210px;
}

#secondary .xoxo {
	padding: 0px;
}

#breadcrumb {
	font-size: 11px;
	max-width: 220px;
	padding-left: 11px;
}

#memberBreadcrumb {
	font-size: 11px;
	max-width: 600px;
	padding-left: 11px;
}

#content {
	font-size: 14px;
	line-height: 18px;
}

#content p {
	margin-bottom: 15px;
}

.heading {
	font-size: 20px;
	line-height: 26px;
}

div.heading {
	max-width: 230px;
	padding-left: 10px;
}

/*****************/
/* Table Spacing */
/*****************/

table.facilitatorTable {
	width: 459px;
}

table.facilitatorTable td {
	border: 1px solid #ccc;
}

th, td {
	padding: .7em 1.25em;
}

/*****************/
/* Basic Spacing */
/*****************/

#homeContent {
	display: block;
	margin-left: 535px;
}

#homeImage {
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 5px;
}

#branding {
	padding-top: 0px;
	padding-bottom: 0px;
	height: 183px;
	width: 1003px;
}

#main {
	padding: 15px 0px;
	border-top: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	overflow:  hidden;
}
.home #main { border-top: none; }

#header-aside, #header-aside ul, #header-aside ul li {
	margin:0px!important;
	padding:0px!important;
}

.slug-home #page-top {
	display: none;
}

#comments, #content div {
	padding: 0px;
}

#footer {
	border: none;
	margin-top: 0px;
}

#siteinfo {
	padding-bottom: 20px;
}

/*******************/
/* AJAX Components */
/********************/
/* Dom Bio Expander */
/********************/

#domBio {
	height: 110px;
	overflow: hidden;
}

#expandDom {
	vertical-align: text-bottom;
}

/*******************/
/* AJAX Components */
/*******************/
/* Quote Rotator */
/*****************/
#quotes {
	list-style:none;
	padding: 0px;
	margin: 0px;
}

#quotes li {
	list-style:none;
	padding: 0px;
	margin: 0px;
}

#quotes li p {
	font-family: HelveticaNeueW01-75Bold, Arial, Helvetica, Geneva, sans-serif;
}
#quoteRotator {
	width: 500px;
	float: left;
	display: inline;
	margin: 0 0px;
	height: 75px;
	overflow: hidden;
	font-family: HelveticaNeueW01-75Bold, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 14px;
	
}

.home #quoteRotator {
	width: 460px;
	float: left;
	display: inline;
	margin: 0;
	height: 90px;
	overflow: hidden;
}


.quoteAuthor {
	font-family: HelveticaNeueW01-45Ligh, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 13px;
	
}



/*******************/
/* Remove Sidebars */
/*******************/

.slug-home #content {
	width: 940px;
	margin: auto 0px;
}

.slug-home #primary, .slug-home #secondary {
	display: none;
}

/*****************/
/* Page Specific */
/**********************/
/* Remove Page Titles */
/**********************/

.slug-home h1.entry-title,
.slug-primary h1.entry-title,
.slug-primary-school-program-overview h1.entry-title,
.slug-primary-rural-and-regional-workshops-overview h1.entry-title,
.slug-rural-and-regional-locations-primary h1.entry-title,
.slug-advisors-and-contributors h1.entry-title,
.slug-stage-one h1.entry-title,
.slug-stage-two h1.entry-title,
.slug-stage-three h1.entry-title,
.slug-commonwealth-bank-foundation h1.entry-title,
.slug-testimonials h1.entry-title,
.slug-education-research h1.entry-title,
.slug-faqs h1.entry-title,
.slug-our-facilitators h1.entry-title,
.slug-support-and-resources h1.entry-title,
.slug-teacher-resource-pack h1.entry-title,
.slug-secondary h1.entry-title,
.slug-secondary-school-program-overview h1.entry-title,
.slug-secondary-rural-and-regional-workshop-overview h1.entry-title,
.slug-rural-and-regional-locations-secondary h1.entry-title,
.slug-contact-us h1.entry-title,
.slug-register-now #secondary {
	display: none;
}

.slug-register-now #content {
	width: 700px;
}

/**********************************/
/* Change Primary Sidebar Styling */
/**********************************/

.slug-education-research #primary.aside.main-aside,
.slug-education-research #primary.aside.main-aside ul,
.slug-faqs #primary.aside.main-aside,
.slug-faqs #primary.aside.main-aside ul,
.slug-register-now #primary.aside.main-aside,
.slug-register-now #primary.aside.main-aside ul,
.slug-contact-us #primary.aside.main-aside,
.slug-contact-us #primary.aside.main-aside ul,
.slug-testimonials #primary.aside.main-aside,
.slug-testimonials #primary.aside.main-aside ul,
.slug-support-and-resources #primary.aside.main-aside,
.slug-support-and-resources #primary.aside.main-aside ul,
.slug-teacher-resource-pack #primary.aside.main-aside,
.slug-teacher-resource-pack #primary.aside.main-aside ul {
	padding: 0px;
}

/****************/
/* Widget Areas */
/****************/
/* Header Aside */
/****************/

#header-aside #ss-logo {
	float: left;
	margin-top: 97px;
	margin-left: 206px;
}

#header-aside #cbf-logo {
	float: right;
	margin-top: 30px;
}

/************/
/* Page Top */
/************/

#page-top, #page-top ul {
	border: 0px!important;
	padding: 0px!important;
	margin: 0px!important;
}

#page-top ul {
	padding: 20px 0px!important;
}

/*****************/
/* Primary Aside */
/*****************/

#primary ul li {
	max-width: 180px;
	line-height: 23px!important;
}
/**********************/
/* Below Header Aside */
/**********************/

#content #below-header-aside {
	width: 920px;
	height: 90px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 20px 0 6px 0;
	background:#e3e6e8;
}

/*************************************/
/* Adjust Margins for Widget Buttons */
/*************************************/

.slug-secondary-rural-and-regional-workshop-overview #quoteRotator,
.slug-secondary-school-program-overview #quoteRotator,
.slug-primary-rural-and-regional-workshops-overview #quoteRotator,
.slug-secondary-rural-and-regional-workshop-overview .registerBtn,
.slug-secondary-school-program-overview .registerBtn,
.slug-primary-rural-and-regional-workshops-overview .registerBtn {
	margin-top: -80px;
}

.slug-commonwealth-bank-foundation #quoteRotator,
.slug-commonwealth-bank-foundation .registerBtn {
	margin-top: -70px;
}

.registerBtn { float: right; }
.registerBtn a {
	display: block;
	text-align:center;
	padding: 3px 10px 5px 10px;
	text-decoration: none;
	color: #000;
	font-family: HelveticaNeueW01-65Medi, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 12px;
	background: url(../images/white_button.png) 0 0px no-repeat;
}
.registerBtnOrange a {
margin-top: 30px;
margin-right: 50px;
width:120px; 
	background: url(../images/registernow_orange.png) 0 0px no-repeat;
}

.registerBtn a:hover { color: #000 !important; font-weight:bold }

#CustomLoginForm_LoginForm input[type="submit"], a.btn {
	background: url(../images/nav_sprite_ribbons.png) 0 -129px no-repeat;
	border: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: HelveticaNeueLTStd-Md, Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	font-size: 13px;
	height: 34px;
	line-height: 2.7em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 126px;
}

	#CustomLoginForm_LoginForm input[type="submit"], a.btn:hover {
		color: #fff !important;
	}

	#CustomLoginForm_LoginForm label {
		display: inline-block;
		font-size: 14px;
		font-weight: bold;
		margin: 0 8px 0 0;
	}

#CustomLoginForm_LoginForm .Actions p {
    width: 650px;
}

#CustomLoginForm_LoginForm  {
    height: 300px;
    float: left;
}

#teacherLogin {
	margin: 0 auto 5px auto;
}

#loginPrimaryPic {
    background: url(../images/login_primary.jpg);
    float: right;
    width: 250px;
    height: 350px;
}

#loginHeader {
    width: 650px;
    float: left;
    margin-bottom: 20px;
}
#loginSecondaryPic {
    background: url(../images/login_secondary.jpg);
    float: right;
    width: 250px;
    height: 350px;
}



/****************/
/* Blog Styling */
/****************/

h1.entry-title, h2.entry-title {
	padding-bottom: 20px;
}

div.entry-meta {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

/*******************************/
/* Blogs and News Sidebar Item */
/*******************************/

h3.widgettitle {
	font-size: 16px;
	font-weight: normal!important;
	font-style: normal!important;
	margin: 0 0 5px 0;
}

#blogList {
	list-style: none;
	margin-left: 0px;
}

#blogList li a {
	font-weight: bolder!important;
	font-size: 14px;
	text-decoration: none;
}

#blogList span {
	font-size: 12px;
}

#blogList p {
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 5px;
}

#blogList p img {
	margin: 0px!important;
	padding: 0px;
	padding-left: 5px;
	text-align: left;
	vertical-align: middle;
}

/****************************/
/* Small Heading Formatting */
/****************************/

.smallHeadingList {
	border-left: 1px solid #ccc;
	width: 300px;
	margin: 0px;
}

.smallHeadingList li {
	font-size: 14px;
	line-height: 32px;
	padding-left: 10px;
	list-style: none;
}

.smallHeadingList li a {
	text-decoration: none;
}

/********************/
/* Special Headings */
/********************/

h2.heading {
	padding-top: 0px;
	padding-bottom: 5px;
	font-weight: bold;
	margin-bottom: 0px;
}

h3.heading {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: 18px;
	margin-top: 0px;
}

/* Blog */
entry-title {
	font-family:Arial,sans-serif;
	font-size:26px;
	font-weight:bold;
	line-height:26px;
	padding:0 0 7px 0;
}
.entry-title a {
	color:#000;
	text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #FF4B33;
}
.entry-meta {
	color:#666;
	font-size:13px;
	font-style:italic;
	line-height:18px;
	margin: 0 0 20px 0;
}
.entry-meta .author {
}
.entry-meta .n {
	font-size:11px;
	font-style:normal;
	letter-spacing:0.05em;
	text-transform:uppercase;
}
.entry-meta a {
	color:#666;
	text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
	color: #FF4B33;
}
.entry-meta abbr {
	border:none;
	cursor:text;
	font-size:11px;
	font-style:normal;
	letter-spacing:0.05em;
	text-transform:uppercase;
}
.entry-content {
	padding:22px 0 0 0;
}
.entry-content h1,
.entry-content h2 {
	font-family:Arial,sans-serif;
	font-size:19px;
	font-weight:bold;
	padding:28px 0 14px 0;
}
.entry-content h3 {
	font-size:17px;
	font-style:italic;
	padding:28px 0 14px 0;
}
.entry-content h4 {
	font-size:11px;
	font-family:Arial,sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:0.05em;
}
.entry-content table {
	margin-left:1px;
}
.entry-content embed {
	margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
	color:#666;
	font-size:13px;
	line-height:18px;
	margin:0 0 44px 0;
}
.entry-utility a {
	color:#666;
	font-style:italic;
	text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
	color: #FF4B33;
}
h1.entry-title, h2.entry-title {
	padding-bottom: 20px;
	color: #363435;
	margin: 0px;
}
.entry-title {
	font-family: Arial,sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 26px;
	padding: 0 0 7px 0;
}
#comments {
	clear:both;
	padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
	font-size:13px;
	line-height:18px;
}
#comments code {
	font-size:12px;
	line-height:18px;
}
#comments h3 {
	font-family:Arial,sans-serif;
	font-size:15px;
	font-weight:bold;
	line-height:22px;
	padding:0 0 18px 0;
}
#comments-list {
	padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
	list-style:none;
	margin:0;
}
#comments-list ol {
	border:1px solid #ccc;
	border-bottom:none;
	margin:0 0 18px 0;
}
#comments-list li {
	background:#fafafa;
	border-bottom:1px solid #ccc;
	padding:18px 1.5em 18px 1.5em;
	position:relative;
}
#comments-list li.odd {
	background:#fff;
}
#comments-list li.bypostauthor {
	background:#FFFFCC;
}
#comments-list ul li {
	border:1px solid #ccc;
	margin:0 0 18px 0;
}
#comments-list li .avatar {
	position:absolute;
	top:22px;
	left:1.5em;
	width:36px;
	height:36px;
}
#comments-list .comment-author {
	font-weight:bold;
	padding:9px 0 0 46px;
}
#comments-list .comment-meta {
	color:#666;
	font-size:11px;
	padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
	color:#666;
	font-style:italic;
	text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
	color: #FF4B33;
}
.comment-reply-link {
	font-size:11px;
	padding:0 0 18px 0;
	text-align:right;
}
.comment-reply-link a {
	color:#666;
	font-style:italic;
	text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
	color: #FF4B33;
}
.comment-navigation {
	font-weight:bold;
	padding:0 0 18px 0;
	margin-right:0.5em;
}
.comment-navigation a {
	border:1px solid #ccc;
	color:#666;
	font-weight:normal;
	padding:0.5em 0.75em;
	text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
	color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
	margin-right:0.5em;
}
#trackbacks-list .comment-content {
	position:absolute;
	left:-10000px;
}
#respond {
	background:#fff;
	margin-bottom:22px;
	overflow:hidden;
	padding:18px 0 0 0;
	position:relative;
}
#comments-list #respond {
	border-bottom:1px solid #ccc;
	margin:0 0 18px 0;
	padding:18px 1.5em;
}
#comments-list ul #respond {
	border:1px solid #ccc;
	margin:0;
}
#cancel-comment-reply {
	font-size:11px;
	position:absolute;
	top:18px;
	right:1.5em;
}
#cancel-comment-reply a {
	color:#666;
}
#respond .required {
	color:#FF4B33;
	font-weight:bold;
}
#PageCommentInterface_Form_PostCommentForm label {
	font-size:11px;
}
#PageCommentInterface_Form_PostCommentForm  input {
	margin:0 0 18px 0;
	width:98%;
}
#PageCommentInterface_Form_PostCommentForm  textarea {
	width:99%;
}
#PageCommentInterface_Form_PostCommentForm #PageCommentInterface_Form_PostCommentForm_action_postcomment { float: right; display: inline; width: 100px; }
#form-allowed-tags p {
	color:#666;
	font-size:11px;
	margin:0;
}
#form-allowed-tags span {
	font-style:italic;
}
#form-allowed-tags code {
	font-size:11px;
	line-height:normal;
}
.form-submit {
	padding:18px 0 0 0;
	text-align:right;
}
.subscribe-to-comments {
	color:#666;
	float:left;
	font-size:11px;
	margin:0;
	padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
	color:#666;
	font-size:11px;
	padding:18px 0 0 0;
}
.comment_license {
	color:#666;
	clear:both;
	font-size:11px;
	margin:0;
	padding:18px 0 0 0;
}
blockquote {
	color: #666;
	font-style: italic;
}
blockquote {
	margin: 0 3em;
}
ul.xoxo {
	padding: 0px;
	margin: 0;
}
ul.xoxo li {
	list-style-type: none;
}
#comments-list .actionLinks { margin: 5px 0 0 0;  }
#comments-list .actionLinks li { border: 0px; background: transparent; padding: 0 5px; list-style-type: none; margin: 0px; float: left; display: inline; }
